/* 公共样式表css */

html,
body {
	color: #333;
	margin: 0;
	height: 100%;
	font-family: "Myriad Set Pro", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: normal;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a {
	text-decoration: none;
	color: #000;
}

img {
	border: 0;
}

body {
	background: #fff;
	color: #666;
}

html,
body,
div,
dl,
dt,
dd,
ol,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
button,
fieldset,
form,
input,
legend,
textarea,
th,
td {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #08acee;
}

button {
	outline: 0;
}

img {
	border: 0;
}

button,
input,
optgroup,
select,
textarea {
	margin: 0;
	font: inherit;
	color: inherit;
	outline: none;
}

li {
	list-style: none;
}

a {
	color: #666;
}

a:hover {
	color: #eee;
}

.clearfix::after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.clearfix {}


/* 必要布局样式css */

.information-box {
	/* background: url(../img/section-bg.jpg) no-repeat center;*/
	padding: 0px 0 0px;
	color: #fff;
	background-size: 100% 100%;
}

.information-con {
	width: 1200px;
	margin: 0 auto;
}

.information-head {
	width: 1050px;
}

.information-head h2 {
	font-weight: normal;
	line-height: 1;
	text-align: center;
	padding-top: 60px;
	font-size: 30px;
}

.information-head p {
	line-height: 1;
	padding-top: 20px;
	text-align: center;
	padding-bottom: 40px;
	font-size: 14px;
	margin-top: 20px;
}

.information-main {
	background: #fff;
}

.information-main-fl {
	width: 524px;
	overflow: hidden;
	float: left;
	height: 374px;
	position: relative;
}

.information-main-fr {
	width: 670px;
	overflow: hidden;
	float: right;
	height: 374px;
}

.prev {
	display: block;
	position: absolute;
	z-index: 1;
	top: 45%;
	margin-top: -30px;
	left: 10%;
	z-index: 1;
	width: 40px;
	height: 60px;
	background: url(../img/icon-arrow.png) -126px -137px no-repeat;
	cursor: pointer;
}

.next {
	display: block;
	position: absolute;
	left: auto;
	right: 10%;
	top: 45%;
	margin-top: -30px;
	z-index: 1;
	width: 40px;
	height: 60px;
	background: url(../img/icon-arrow.png) -6px -137px no-repeat;
	cursor: pointer;
}

.information-main-back {
	background: #000;
	filter: Alpha(opacity=70);
	opacity: 0.7;
	position: absolute;
	z-index: 1;
	height: 60px;
	bottom: 0;
	width: 523px;
}

.information-main-text {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 523px;
	line-height: 60px;
	padding: 0 16px;
	display: block;
	z-index: 2;
	text-align: left;
	margin-top: -20px;
	font-size: 18px;
	color: #fff;
}

.main-btn {
	padding: 10px 17px;
	margin-top: 11px;
	border: 1px solid #7d7d7d;
	line-height: 1;
	color: #fff;
	border: 1px solid #ddd;
	float: right;
	font-size: 16px;
}

.information-main-fl .bd ul li {
	position: relative;
}

.information-main-fr .hd ul {
	font-size: 16px;
}

.information-main-fr .hd ul li {
	float: left;
	cursor: pointer;
	list-style: none;
	height: 60px;
	line-height: 60px;
	color: #666;
	text-align: center;
	border: 1px solid #e5e5e5;
	border-top: 0;
	width: 33.333%;
	border-left: 0;
}

.information-main-fr .hd ul .on {
	color: #003da4;
	border-top: 4px solid #003da4;
	height: 57px;
	border-bottom: 0;
	line-height: 52px;
}

.information-main-fr .bd ul {
	color: #333;
	padding: 0 24px 0 32px;
}

.information-main-fr .bd ul li {
	height: 50px;
	border-bottom: 1px solid #e5e5e5;
	line-height: 50px;
	text-align: left;
	list-style-type: disc;
}

.information-main-fr .bd ul li span {
	float: right;
}

.information-main-fr .bd ul li a {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 350px;
	float: left;
}

.information-main-fr .bd ul li a:hover {
	color: #ff5e00;
}

.information-more {
	cursor: pointer;
	color: #f7a302;
	text-align: center;
	line-height: 34px;
	margin-top: 20px;
	font-size: 14px;
	border: 1px solid #727171;
	width: 100px;
	border-radius: 5px;
	margin-left: 300px;
}

.information-more a {
	cursor: pointer;
	color: #727171;
	text-align: center;
	line-height: 34px;
	margin-top: 12px;
}

.information-more a:hover {
	color: #000000;
}

.information-more:hover {
	border: 1px solid #000000;
}


/*分割线*/

.xn_c_index_23_fltitle {
	width: 100%;
	height: 155px;
	margin: 0 auto;
	overflow: hidden;
}

.xn_c_index_23_cName {
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin-top: 48px;
	font-size: 28px;
	color: #343d4d;
	font-weight: bold;
	display: block;
}

.xn_c_index_23_eName {
	width: 100%;
	height: 20px;
	line-height: 20px;
	background: url(/templets/chengtou/img/xian.png) no-repeat left center;
	display: block;
	text-align: center;
	font-size: 16px;
	color: #343d4d;
}

/*首页最新样式20220221*/
.new-class{
    width: 1200px;
    margin: auto;
    display: flex;
}
.index_news
{
    width: 60%;
    margin-bottom: 30px;
    margin-right: 5px;
}
.index_case
{
    width: 40%;
    margin-bottom: 30px;
   
}
.index_news_title 
{
    display: flex;
    flex-direction:row;
   justify-content: space-between;
   height: 30px;
   border-bottom:  2px solid #dcdcdc;
}
.index_news_title .title-new 
{
    font-size: 20px;
    color: #003da4;
    
    
}
.index_news_title .title-more a{
    font-family: 14px;
}
.index_news_title .title-more:hover a
{
    color: #003da4;
}

.index_news_content 
{
    width: 100%;
}
.section1{padding: 10px 0;display:flex}
.section1 .left{width: 55%;}
.section1 .left .tag{padding-bottom: 10px;}
.section1 .left .tag .box{display: block;;width: 33.33%;float: left;height: 45px;line-height: 45px;text-align: center; color: #fff;background: #6f6b68;border-right: 1px solid #fff;box-sizing: border-box;position: relative;transition: all .4s;-o-transition: all .4s;-moz-transition: all .4s;-webkit-transition: all .4s; font-size: 0;}
.section1 .left .tag .box a{color: #fff;display: inline-block;padding-left: 10px;box-sizing: border-box; vertical-align: middle;font-size: 16px;}
.section1 .left .tag .box i{display: inline-block; vertical-align: middle;}
.section1 .left .tag .box i img{display: inline-block;vertical-align: middle;}
.section1 .left .tag a::after{content: "";display: block;width: 0;height: 0;background: #003da4;border-left: 10px solid #fff;border-right: 10px solid #fff;border-bottom: 0 solid #fff;border-top: 10px solid #003da4;position: absolute;left: 50%;top: 100%;transform: translateX(-50%);opacity: 0;}
.section1 .left .tag .box:hover,.section1 .left .tag .box.active{background: #003da4;}
.section1 .left .tag .box:hover ::after,.section1 .left .tag .box.active ::after{opacity: 1;}
.section1 .items .list{margin-top: 15px;padding-right: 20px;box-sizing: border-box;}
.section1 .items .list li{height: 40px;line-height: 40px;}
.section1 .items .list li p{width: calc(100% - 90px);display: inline-block;overflow: hidden;transition: all .4s;-o-transition: all .4s;-moz-transition: all .4s;-webkit-transition: all .4s; white-space: nowrap; text-overflow: ellipsis;}
.section1 .items .list li span{font-size: 12px;width: 70px;float: right;transition: all .4s;-o-transition: all .4s;-moz-transition: all .4s;-webkit-transition: all .4s;}
.section1 .items .list li:hover p,.section1 .items .list li:hover span{color: #003da4;}
.section1 .items .more{width: 120px;height: 40px;line-height: 40px;border: 1px solid #006aff;display: block;text-align: center;color: #006aff;transition: all .4s;-o-transition: all .4s;-moz-transition: all .4s;-webkit-transition: all .4s;margin-top: 35px;}
.section1 .items .more:hover{background: #006aff;color: #fff;}

.section1 .right{width: 45%;font-size: 0;margin-right:10px}
.section1 .right .tit{height: 44px;line-height: 44px;font-size: 18px;margin-bottom: 7px;color: #6f6b68;}
.section1 .right .tit img{display: inline-block;vertical-align: middle;margin-right: 10px;}
.section1 .right .swiper-button-next{background: url(../img/public/next_video.png) no-repeat center;background-size: 10px;}
.section1 .right .swiper-button-prev{background: url(../img/public/prev_video.png) no-repeat center;background-size: 10px;}
.section1 .right .swiper-button-next,.section1 .right .swiper-button-prev{position: static;float: right;margin-top: 15px;border: 1px solid #bfbfbf;width: 30px;height: 30px;margin-left: 15px; outline: none}
.section1 .swiper-slide p{width: 100%;}
.section1 .right .video iframe,.section1 .right .video video{height: 325px;width: 100%;display: block;}
.section1 .right .swiper-slide img{width:100%;}
#owl-demo{position:relative;width:100%;height:300px;width:320px}
#owl-demo .item{ position:relative;display:block;}
#owl-demo img{display:block;width:100%;height:300px;width:320px}
#owl-demo b{position:absolute;left:0;bottom:0;width:100%;height:50px;background-color:#000;opacity:.5;filter:alpha(opacity=50);}
#owl-demo span{position:absolute;left:0;bottom:10px;width:100%;font:14px/32px "微软雅黑","黑体";color:#fff;text-align:center;}

.owl-pagination{position:absolute;left:0;bottom:10px;width:100%;height:22px;text-align:center;}
.owl-page{display:inline-block;width:10px;height:10px;margin:0 5px;background-image:url({pboot:sitetplpath}/images/bg15.png);*display:inline;*zoom:1;}
.owl-pagination .active{width:25px;background-image:url({pboot:sitetplpath}/images/bg16.png);}
.owl-buttons{display:none;}
.owl-buttons div{position:absolute;top:50%;width:40px;height:80px;margin-top:-40px;text-indent:-9999px;}
.owl-prev{left:0;background-image:url({pboot:sitetplpath}/images/bg17.png);}
.owl-next{right:0;background-image:url({pboot:sitetplpath}/{pboot:sitetplpath}/images/bg18.png);}
.owl-prev:hover{background-image:url({pboot:sitetplpath}/images/bg19.png);}
.owl-next:hover{background-image:url({pboot:sitetplpath}/images/bg20.png);}

#owl-demo1{position:relative;width:100%;height:300px;margin-top:10px;width:480px}
#owl-demo1 .item{ position:relative;display:block;}
#owl-demo1 img{display:block;width:100%;height:300px;width:480px}
#owl-demo1 b{position:absolute;left:0;bottom:0;width:100%;height:50px;background-color:#000;opacity:.5;filter:alpha(opacity=50);}
#owl-demo1 span{position:absolute;left:0;bottom:10px;width:100%;font:14px/32px "微软雅黑","黑体";color:#fff;text-align:center;}


/*新闻中心手机端布局 */
@media screen and (max-width: 640px)
	{
	.new-class{
	    display: none;
	}
		.information-con {
			width: 100%;
		}
		
		.information-main clearfix  {
			
			display: flex;
			flex-direction: column;

		}
		.information-main-fr{
			
			
		}
		.prev{
		
		left:5%;	
		top: 50%;			
		}
		.next{
			
			right: 35%;
			top: 50%;
			
		}
		.information-main-fl .bd ul li{
			
			
		}
		.information-main-fl .bd ul li img{
			
			max-width: 70%;
			height: 250px!important;
		}
		.information-main-fl{
			
			height: 250px;
		}
		.information-main-text{
			
			font-size: 14px;
			padding: 0 3px;
			width: 100%;
		   line-height: 40px;
		   height: 40px;
			
		}
		.main-btn{
			
			font-size: 14px;
			display: none;
		}
		.information-main-back{
			
			height: 40px;
			line-height: 40px;
		}
		.information-main-fr{
			width: 100%;
		}
		.information-main-fr .bd ul li a{
			
			
			max-width: 70%;
		}
		.information-main-fr .bd ul{
			
			padding: 0 24px 0 30px;
			
		}
		.information-more{
			
			width: 100%;
			display: block;
			margin: auto;
		}
		.information-main-fr{
			
			height: 340px;
		}
		.bq-bt{
			
			width: 60%;
			height: auto;
			
		}
		
		.erweima{
			
			position: relative; 
			left: 0px;
			margin-top: 0px;
			
		}
		.youqing{
			
			margin-left: 13px;
		}
		.information-main-fr .bd ul li{
			list-style-type:none;
			
		}
      
      .information-main-fr .hd ul li{
      
        width:33.333%;
        border-top:4px solid #666;
        border-left:0px;
        border-right:0px;
        border-bottom:0px;
      }
		
		
	}
	
	
@media screen and (max-width: 640px)
	{
		.information-main-fl .bd ul li img{
			
			max-width: 80%;
			height: 250px!important;
		}
		
	}
@media screen and (max-width: 640px)
	{
		
		.index_zhuanjia 
		{
			
			
			display: none;
	
		}
		
		
	}	
	
@media screen and (min-width: 1000px)
	{
		.ss2_wrapper {
			
			display: none;
		},
		/*首页样式影藏*/
		.xn_c_index_23_fltitle{
		    display: none;
		}
		.information-box{
		    display: none;
		}
		.xn_c_index_23_fltitle{
		     display: none;
		}
		.index_zhuanjia{
		    display: none;
		}
		
	}
